[Language]
LanguageName=English
DefaultFont=MS Sans Serif

//Form of MainForm
[frmGetFLV]
btnHelp.Caption=Help
btnHelp.Hint=Open the help file.
TrayIcon.Hint=GetFLV 
pi_Show.Caption=Open GetFLV
Hide1.Caption=Hide GetFLV
Options1.Caption=Options...
btnoptions.Caption=Options
btnoptions.Hint=Options
Help1.Caption=Help
X1.Caption=Exit

MISetting.Caption=&Setting...
MenuItem1.Caption=Options
MIUpdate.Caption=Online &Update
miLanguage.Caption=&Languages
MIAbout.Caption=&About
MIRegister.Caption=&Register...
MIOrder.Caption=&Order Online...
MIExit.Caption=E&xit
MISkins.Caption=S&kins

miSetting2.Caption=Options
miLanguage2.Caption=&Languages
MISkins2.Caption=S&kins
ShowMainWindow1.Caption=Show Main Window
MenuItem5.Caption=&Register...
MenuItem6.Caption=&Order Online...
miHelp.Caption=&Help
MenuItem8.Caption=&About...
MenuItem9.Caption=E&xit

//update in version 5.1
Register1.Caption=&Register...
OrderOnline1.Caption=&Order Online...

//About Form
[frmAbout]
btnHome.Caption=&HomePage
btnEmail.Caption=&E-Mail Us
btnRegister.Caption=&Register...
btnOrder.Caption=&Order

//Registration Form
[frmRegister]
Caption=Register
lbName.Caption=Registration Name:
lbCode.Caption=Registration Code:
btnRegister.Caption=&Register
btnClose.Caption=&Close
btnOrder.Caption=&Order...


[FrmFLVBrowser]
spSkinSpeedButton4.Hint=Stop
spSkinSpeedButton5.Hint=Back
spSkinSpeedButton6.Hint=Forward
spSkinSpeedButton1.Hint=Refresh
spSkinSpeedButton2.Hint=Go
spSkinExPanel1.Caption=FLV Site List
VideoFileOpenDialog.Title=Open file
SelectDirectoryDialog.Title=Select folder
MenuItem1.Caption=&Close page
MenuItem4.Caption=C&lose all
Closeanotherpages1.Caption=Close &other pages
InternetOptions1.Caption=Internet O&ptions
miBrowseit.Caption=Browse it
miNewSite.Caption=New FLV &Site
miEditSite.Caption=&Edit FLV Site
miNewCategory.Caption=New &Category
miRename.Caption=&Rename
MIDelete.Caption=&Delete
btnStop.Hint=Stop
btnBack.Hint=Back
btnForward.Hint=Forward
btnRefresh.Hint=Refresh
miClosePage.Caption=&Close page
miCloseall.Caption=C&lose all
miCloseOther.Caption=Close &other pages

//Updated in version 7.0
lvDownload.Columns[0].Caption=Title
lvDownload.Columns[1].Caption=URL
btnDownload.caption=Download
btnDownDelete.caption=Delete
btnDownClear.caption=Clear
miDownload.Caption=Download
miDownDelete.Caption=Delete
midownlClear.Caption=Clear
miDownSelectAll.Caption=Select All
miDownUnSelectAll.Caption=unSelect All


[FrmFLVDownloader]
tbDownload.Caption=Download
lvDownload.Columns[0].Caption=Title
lvDownload.Columns[1].Caption=File Size
lvDownload.Columns[2].Caption=Completed
lvDownload.Columns[3].Caption=Percent
lvDownload.Columns[4].Caption=Speed
lvDownload.Columns[5].Caption=Elapsed
lvDownload.Columns[6].Caption=Remained
lvDownload.Columns[7].Caption=Status
spSkinExPanel1.Caption=Downloading Linked FLV Queue
lvLinkFLV.Columns[0].Caption=Title
lvLinkFLV.Columns[1].Caption=URL
lvLinkFLV.Columns[2].Caption=Status
tbDownloaded.Caption=Downloaded
lvDownloaded.Columns[0].Caption=Title
lvDownloaded.Columns[1].Caption=File Name
lvDownloaded.Columns[2].Caption=File Size
lvDownloaded.Columns[3].Caption=URL
lvDownloaded.Columns[4].Caption=Download Time
btNew.Caption=New
btStart.Caption=Start
btStop.Caption=Stop
btDelete.Caption=Delete
miNewCategory.Caption=&New Category
miRename2.Caption=&Rename
MIDelete.Caption=&Delete
miStartTask.Caption=&Start
miPauseTask.Caption=&Stop
miDeleteTask.Caption=&Delete
miRename.Caption=&Rename Title
miAddNewFLVUrl.Caption=&Add New FLV Url
miCopyTaskURL.Caption=&Copy URL to Clipboard
miDeleteDownloaded.Caption=&Delete
miCopyURLDownloaded.Caption=Copy &URL to Clipboard

miExportDownloaded.Caption=&Export...
miRenameTitle.Caption=&Rename Title
miPlayer.Caption=&Play selected FLV
miConvert.Caption=Con&vert FLV to Video
miRip.Caption=Ex&tract audio from FLV
miRepair.Caption=&Repair FLV files
miFindTarget.Caption=&Find Target File
sdSelectDir.Title=Select folder
miLinkTry.Caption=&Try again
miLinkDelete.Caption=&Delete
PlayFile1.Caption=Find Target
PlayFile2.Caption=Open Folder
PlayFile3.Caption=Play File

//update in version 7.0
miFindDownloadingFile.Caption=&Find Downloading File
// update  end



[FrmFLVConverter]

//update in version 7.0
VideoFileListView.Columns[0].Caption=File Name
VideoFileListView.Columns[1].Caption=Status
VideoFileListView.Columns[2].Caption=File Size
btnDelete.Caption=Delete
btnOpen.Caption=Add Files...

spSkinStdLabel1.Caption=Output Directory:
rbOtherFolder.Caption=Specify Folder  
rbSameFolder.Caption=Save to original folder
btnConvert.Caption=Convert

VideoFileOpenDialog.Title=Open FLV Files
SelectDirectoryDialog.Title=Select folder
sdSelectDir.Title=Select folder
miDelete.Caption=&Delete
miSelectall.Caption=Select All
miPlayFile.Caption=&Play File
miFindTarget.Caption=&Find Target File
miExport.Caption=Export...

spSkinStdLabel2.Caption=Select a Profile:
btnPause.Caption=Pause
btnStop.Caption=Stop
btnSetting.Caption=&Setting...
btnEdit.Caption=&Edit
plSetting.Caption=plSetting
spSkinTabSheet2.Caption=Edit
spSkinTabSheet3.Caption=Split Video 
btnCutBegin.Caption=Set StartTime
btnCutEnd.Caption=Set End Time
btnNextFrame.Caption=Next Frame
btnPreFrame.Caption=Previous Frame
rbSplitVideo.Caption=Split Source Video
spSkinTabSheet6.Caption=Crop Video
lbCropLeft.Caption=Left:
lbCropRight.Caption=Rigth:
lbCropBottom.Caption=Bottom:
lbCropTop.Caption=Top:
rbCropVideo.Caption=Crop Source Video
spSkinTabSheet4.Caption=Image Watermark
lbImageLogoLeft.Caption=Left:
lbImageLogoTop.Caption=Top:
lbImageLogoWidth.Caption=Width:
lbImageLogoHeight.Caption=Height:
lbimageLogoOrigin.Caption=Origin:
cbLogImage.Caption=Add image as watermark
spSkinButton2.Caption=&Apply
spSkinTabSheet5.Caption=Text Watermark
lbTxtLogoCaption.Caption=Caption:
lbTxtLogoOrigin.Caption=Origin:
lbTxtLogoLeft.Caption=Left:
lbTxtLogoTop.Caption=Top:
cbLogTxt.Caption=Add text as watermark
spSkinButton3.Caption=&Apply
lbFileType.Caption=File Type:
lbSubType.Caption=Sub Type:
gbVideoSetting.Caption=Video Setting
lbVcodec.Caption=Video Codec:
lbFrameSize.Caption=Frame Size:
lbFps.Caption=Frame Rate(fps):
lbVideoBitRate.Caption=Bit Rate(kbps):
lbFrameWidth.Caption=Width:
lbFrameHeight.Caption=Height:
rbRatio.Caption=Maintain aspect ratio
gbAudioSetting.Caption=Audio Setting
lbAcodec.Caption=Audio Codec:
lbSampleRate.Caption=Sample Rate(hz):
lbABitrate.Caption=Bit Rate(bps):
lbChannels.Caption=Channels:
spSkinButton1.Caption=&Apply

miDelete.Caption=&Delete
miSelectall.Caption=Select All
miPlayFile.Caption=&Play File
miFindTarget.Caption=&Find Target File
miExport.Caption=Export...
// update  end



[FrmFLVMaker]

//update in version 7.0
VideoFileListView.Columns[0].Caption=File Name
VideoFileListView.Columns[1].Caption=Status
VideoFileListView.Columns[2].Caption=File Size
btnDelete.Caption=Delete
btnOpen.Caption=Add Files...

spSkinStdLabel1.Caption=Output Directory:
rbOtherFolder.Caption=Specify Folder  
rbSameFolder.Caption=Save to original folder
btnConvert.Caption=Convert

VideoFileOpenDialog.Title=Open FLV Files
SelectDirectoryDialog.Title=Select folder
sdSelectDir.Title=Select folder
miDelete.Caption=&Delete
miSelectall.Caption=Select All
miPlayFile.Caption=&Play File
miFindTarget.Caption=&Find Target File
miExport.Caption=Export...

spSkinStdLabel2.Caption=Select a Profile:
btnPause.Caption=Pause
btnStop.Caption=Stop
btnSetting.Caption=&Setting...
btnEdit.Caption=&Edit
plSetting.Caption=plSetting
spSkinTabSheet2.Caption=Edit
spSkinTabSheet3.Caption=Split Video 
btnCutBegin.Caption=Set StartTime
btnCutEnd.Caption=Set End Time
btnNextFrame.Caption=Next Frame
btnPreFrame.Caption=Previous Frame
rbSplitVideo.Caption=Split Source Video
spSkinTabSheet6.Caption=Crop Video
lbCropLeft.Caption=Left:
lbCropRight.Caption=Rigth:
lbCropBottom.Caption=Bottom:
lbCropTop.Caption=Top:
rbCropVideo.Caption=Crop Source Video
spSkinTabSheet4.Caption=Image Watermark
lbImageLogoLeft.Caption=Left:
lbImageLogoTop.Caption=Top:
lbImageLogoWidth.Caption=Width:
lbImageLogoHeight.Caption=Height:
lbimageLogoOrigin.Caption=Origin:
cbLogImage.Caption=Add image as watermark
spSkinButton2.Caption=&Apply
spSkinTabSheet5.Caption=Text Watermark
lbTxtLogoCaption.Caption=Caption:
lbTxtLogoOrigin.Caption=Origin:
lbTxtLogoLeft.Caption=Left:
lbTxtLogoTop.Caption=Top:
cbLogTxt.Caption=Add text as watermark
spSkinButton3.Caption=&Apply
lbFileType.Caption=File Type:
lbSubType.Caption=Sub Type:
gbVideoSetting.Caption=Video Setting
lbVcodec.Caption=Video Codec:
lbFrameSize.Caption=Frame Size:
lbFps.Caption=Frame Rate(fps):
lbVideoBitRate.Caption=Bit Rate(kbps):
lbFrameWidth.Caption=Width:
lbFrameHeight.Caption=Height:
rbRatio.Caption=Maintain aspect ratio
gbAudioSetting.Caption=Audio Setting
lbAcodec.Caption=Audio Codec:
lbSampleRate.Caption=Sample Rate(hz):
lbABitrate.Caption=Bit Rate(bps):
lbChannels.Caption=Channels:
spSkinButton1.Caption=&Apply

miDelete.Caption=&Delete
miSelectall.Caption=Select All
miPlayFile.Caption=&Play File
miFindTarget.Caption=&Find Target File
miExport.Caption=Export...
// update  end



[FrmFLVRipper]

//update in version 7.0

VideoFileListView.Columns[0].Caption=File Name
VideoFileListView.Columns[1].Caption=Status
VideoFileListView.Columns[2].Caption=File Size
btnDelete.Caption=Delete
btnOpen.Caption=Add Files...
spSkinStdLabel1.Caption=Output Directory:
btnConvert.Caption=Convert
btnPause.Caption=Pause
btnStop.Caption=Stop
spSkinStdLabel2.Caption=Output Type:
rbOtherFolder.Caption=Specify Folder
rbSameFolder.Caption=Save to original folder
btnSetting.Caption=&Setting...
lbAcodec.Caption=Audio Codec:
lbSampleRate.Caption=Sample Rate(hz):
lbABitrate.Caption=Bit Rate(bps):
lbChannels.Caption=Channels:
SelectDirectoryDialog.Title=Select folder
miDelete.Caption=&Delete
miSelectall.Caption=Select All
N1.Caption=-
miPlayFile.Caption=&Play File
miFindTarget.Caption=&Find Target File
miExport.Caption=Export...
sdSelectDir.Title=Select folder
VideoFileOpenDialog.Title=Open file

//update end


[FrmFLVFixer]


OpenButton.Caption=Add Files...
DelSelectButton.Caption=Delete
StartRepairButton.Caption=Repair
btnDelete.Caption=Delete
btnOpen.Caption=Add Files...
VideoFileListView.Columns[0].Caption=File Name
VideoFileListView.Columns[1].Caption=Status
VideoFileListView.Columns[2].Caption=File Size
VideoFileOpenDialog.Title=Open file
sdSelectDir.Title=Select folder
miDelete.Caption=&Delete
miSelectall.Caption=Select All
miPlayFile.Caption=&Play File
miFindTarget.Caption=&Find Target File
miExport.Caption=Export...


[FrmFLVSiteEditor]
Caption=FLV Site Editor
lbSite.Caption=Site Name:
lbURL.Caption=Site URL:
btnOK.caption=&OK
btnCancel.caption=&Cancel

[frmOption]
tsStandard.Caption=Standard Settings
gbRunning.Caption=FLV Monitor Settings
cbPrompt.Caption=Enable FLV Prompt Mode
cbStartUp.Caption=Enable FLV Slient Mode
btnSaveStarandSetting.Caption=&Save Settings
spSkinGroupBox1.Caption=FLV Downloader Settings
spSkinLabel1.Caption=Split Downloading File  
spSkinLabel2.Caption=part simultaneous
spSkinLabel3.Caption=Download Directory:
spSkinLabel5.Caption=Max simultaneous jobs:
spSkinTabSheet1.Caption=Skins
gbSkinPreview.Caption=Preview
MenuButton.Caption=Menu button
l_UpdateComplete.Caption=Preview update complete!
l_UpdatingPreview.Caption=Updating preview...
btnAplSkin.Caption=Apply


[Misc]
//System Cleaner
cnFLVTools=FLV Utilities

mnBrowser=FLV Browser
hint_Browser=FLV Browser will help you surf every video site, capture the real URL of each video and download it.


mnDownloader=FLV Downloader
hint_Downloader=FLV Downloader will help you download and manage your FLV Video Files.

mnConverter=FLV Converter
hint_Converter= FLV to Video Converter will help you convert FLV files to regular video files without any extra codecs. 

mnFLVMaker=FLV Maker
hint_FLVMaker= Video to FLV Converter will help you convert regular video files to FLV files without any extra codecs. 

mnFLVRipper=FLV Audio Ripper
hint_FLVRipper=FLV Audio Ripper will help you extract audio tracks from FLV video file and save them as MP3, WAV and WMA formats.

mnFLVfixer=FLV Fixer
hint_FLVFixer=FLV fixer will help you repair the FLV video files that can't be seeked.

mnPlayer=FLV Player
hint_Player=FLV Player A nice and handy FLV Player.

cnOptions=Options

//Options and help
mnOptions=Options
hint_Options=You can change your downloader setting, FLV Capture setting and skin setting.

mnAbout=About
hint_About=Welcome to GetFLV! GetFLV will help you download, manage, convert, repair and play FLV files.


//Const value for About
C_FrmAbout_lbThanks=We sincerely appreciate your support of GetFLV
c_frmAbout_lbRegistered=Thank you for choosing GetFLV. Please become a legal user of GetFLV now!
c_frmAbout_lbUnRegistered=You are using a trial version.
c_frmAbout_licensed=This product is licensed to: 
c_frmAbout_code=Registration Code: 
c_frmAbout_prgLeft=You have %d days left to try GetFLV.
c_frmAbout_CheckOnline=GetFLV will check your registration information online. Make sure that your internet connection is valid!
C_FrmDownloader_DeleteConfirm=Delete category and all it''s sub-categoris?
C_FLVDownloader_ExportOverrideConfirm= %s already exists, do you want to overwrite it?
C_FrmDownloader_InputURL= Input FLV Url:
C_FrmDownloader_InputCategory=Input Category Name:
cDownLoadingStopConfirm=Downloading is in progress. Do you wish to stop the process?
cNoResourceInfoAvailable=There are no any info available.
C_TrialSizeMessage=Trial version of GetFLV can only download 10M data of FLV file. Would you like to order full version online now?
C_TrialTaskMessage=Trial version of GetFLV can not download video files for you. You have to order full version online now!

C_Dialog_FileExist= This file is already in the file list
C_LVStatus_FixWait= waiting
C_Button_Start= Convert
C_LVStatus_FixComplete=Complete
C_Button_Cancel= Stop
C_FLVConvert_OurDirConfirm=Please special output folder!
C_FLVConvert_OverrideConfirm= %s already exists, do you want to overwrite it?
C_Button_Rip=Rip 
C_Button_Cancel=Stop
C_Button_Pause=Pause
C_Button_Resume=Resume